default_country: Taiwan
default_culture: en
disable_upload: true
enable_album: false
enable_audio: false
enable_blog: false
enable_channels: false
enable_community: false
enable_document: false
enable_forum: false
enable_friends: false
enable_groups: false
enable_photo: false
enable_pm: false
enable_vimeo: false
enable_youtube: false
google_maps_key: null
last_media_recalculate_favorites: 1563982490
last_media_recalculate_likes: 1563982490
last_media_recalculate_rating: 1563982490
last_media_recalculate_views: 1563987381
license: ULTIMATE
password_salt: 9c793
portal_description: ViMP
portal_email_sender: vimp@makeetv.com
portal_homepage: 'http://www.makeetv.com'
portal_keywords: ViMP
portal_name: makeetv.com
portal_title: makeetv.com
presets_firstrun: false
server_group: makeetv
server_user: makeetv
transcoding_opensource_exiftool: /usr/bin/exiftool
transcoding_opensource_ffmpeg: /opt/ffmpeg/ffmpeg
transcoding_opensource_ffprobe: /opt/ffmpeg/ffprobe
transcoding_opensource_use_rotation_detection: true
upload_max_size: 1000MB
version: '4.1.3 (r26048)'
webtv_mode: 1
